Subject: Assigned to Group - Order status
From: Babyshop <[email-masked]>
To: [email-masked], [email-masked]
Date: Fri, 12 Jul 2019 13:21:51 +0000

Hi  A new ticket has been assigned to your group "LiveSalesman". Please follow the link below to view the ticket.  Order status Good morning!

I placed an order as a gift for my friend in Dubai, but I live in the US now. I entered my old Dubai number but didn’t think they will use it to schedule the delivery. Now I see the order has being put on hold few times. I don’t have a UAE number active anymore. Can it be delivered like that? 

Order number 975049662

Thank you

Gabriela 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/81162